<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>RF/WIDEBAND TRANSFORMERS</h3>
		<div id="top_cols">

			<div>
				<ul>
					<li>High performance for test and measurment</li>
					<li>50 or 75 Ohm unbalanced input</li>
					<li>100/150/600 Ohm balanced output</li>
					<li>BNC jack for unbalanced side</li>
					<li>Solder terminals for balanced side</li>
					<li>Low VSWR (&lt;1.25)</li>
					<li>DC isolated windings</li>
				</ul>
			</div>
			<div>
				<img src="images/product_pics/rf_wideband_transformers.png">
			</div>
		</div>

		<h4>Standard Models</h4>

		<table>
			<tr>
				<th> Model no. </th>
				<th colspan="2"> Impedance (Ohms) </th>
				<th colspan="2"> Frequency Range (Hz) (3 dB limits) </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td>  </td>
				<td> Side 1 </td>
				<td> Side 2 </td>
				<td> Low </td>
				<td> High </td>
			</tr>
			<tr>
				<td> PTB1101 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 1k </td>
				<td> 25M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1101%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1102 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 10k </td>
				<td> 80M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1102%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1103 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 100k </td>
				<td> 125M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1103%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1201 </td>
				<td> 50 </td>
				<td> 75 </td>
				<td> 1k </td>
				<td> 25M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1201%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1202 </td>
				<td> 50 </td>
				<td> 75 </td>
				<td> 10k </td>
				<td> 80M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1202%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1203 </td>
				<td> 50 </td>
				<td> 75 </td>
				<td> 100k </td>
				<td> 125M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1203%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1301 </td>
				<td> 50 </td>
				<td> 100 </td>
				<td> 1k </td>
				<td> 20M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1301%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1302 </td>
				<td> 50 </td>
				<td> 100 </td>
				<td> 10k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1302%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1303 </td>
				<td> 50 </td>
				<td> 100 </td>
				<td> 100k </td>
				<td> 100M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1303%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1601 </td>
				<td> 50 </td>
				<td> 150 </td>
				<td> 1k </td>
				<td> 18M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1601%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1602 </td>
				<td> 50 </td>
				<td> 150 </td>
				<td> 10k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1602%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1603 </td>
				<td> 50 </td>
				<td> 150 </td>
				<td> 100k </td>
				<td> 100M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1603%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1A01 </td>
				<td> 50 </td>
				<td> 600 </td>
				<td> 10 </td>
				<td> 20k </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1A01%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1A02 </td>
				<td> 50 </td>
				<td> 600 </td>
				<td> 100 </td>
				<td> 1M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1A02%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1A04 </td>
				<td> 50 </td>
				<td> 600 </td>
				<td> 1k </td>
				<td> 8M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1A04%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1A05 </td>
				<td> 50 </td>
				<td> 600 </td>
				<td> 10k </td>
				<td> 32M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1A05%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB1A06 </td>
				<td> 50 </td>
				<td> 600 </td>
				<td> 100k </td>
				<td> 65M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB1A06%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2201 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 1k </td>
				<td> 25M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2201%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2202 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 10k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2202%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2203 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 100k </td>
				<td> 100M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2203%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2301 </td>
				<td> 75 </td>
				<td> 100 </td>
				<td> 1k </td>
				<td> 20M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2301%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2302 </td>
				<td> 75 </td>
				<td> 100 </td>
				<td> 10k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2302%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2303 </td>
				<td> 75 </td>
				<td> 100 </td>
				<td> 100k </td>
				<td> 100M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2303%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2601 </td>
				<td> 75 </td>
				<td> 150 </td>
				<td> 1k </td>
				<td> 20M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2601%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2602 </td>
				<td> 75 </td>
				<td> 150 </td>
				<td> 10k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2602%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2603 </td>
				<td> 75 </td>
				<td> 150 </td>
				<td> 100k </td>
				<td> 100M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2603%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2A01 </td>
				<td> 75 </td>
				<td> 600 </td>
				<td> 300 </td>
				<td> 3200 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2A01%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2A02 </td>
				<td> 75 </td>
				<td> 600 </td>
				<td> 100 </td>
				<td> 100k </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2A02%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2A03 </td>
				<td> 75 </td>
				<td> 600 </td>
				<td> 1k </td>
				<td> 10M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2A03%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2A04 </td>
				<td> 75 </td>
				<td> 600 </td>
				<td> 10k </td>
				<td> 30M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2A04%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> PTB2A05 </td>
				<td> 75 </td>
				<td> 600 </td>
				<td> 100k </td>
				<td> 60M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09PTB2A05%0A>RFQ
				</a> </td>
			</tr>
		</table>

	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

